@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-BoldItalic.eot');
    src: url('Sarabun-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-BoldItalic.woff2') format('woff2'),
        url('Sarabun-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-ExtraBold.eot');
    src: url('Sarabun-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-ExtraBold.woff2') format('woff2'),
        url('Sarabun-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-ExtraLight.eot');
    src: url('Sarabun-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-ExtraLight.woff2') format('woff2'),
        url('Sarabun-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-ExtraBoldItalic.eot');
    src: url('Sarabun-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-ExtraBoldItalic.woff2') format('woff2'),
        url('Sarabun-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-ExtraLightItalic.eot');
    src: url('Sarabun-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-ExtraLightItalic.woff2') format('woff2'),
        url('Sarabun-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Bold.eot');
    src: url('Sarabun-Bold.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Bold.woff2') format('woff2'),
        url('Sarabun-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Regular.eot');
    src: url('Sarabun-Regular.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Regular.woff2') format('woff2'),
        url('Sarabun-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-MediumItalic.eot');
    src: url('Sarabun-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-MediumItalic.woff2') format('woff2'),
        url('Sarabun-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Light.eot');
    src: url('Sarabun-Light.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Light.woff2') format('woff2'),
        url('Sarabun-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-SemiBold.eot');
    src: url('Sarabun-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-SemiBold.woff2') format('woff2'),
        url('Sarabun-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Medium.eot');
    src: url('Sarabun-Medium.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Medium.woff2') format('woff2'),
        url('Sarabun-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Italic.eot');
    src: url('Sarabun-Italic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Italic.woff2') format('woff2'),
        url('Sarabun-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-LightItalic.eot');
    src: url('Sarabun-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-LightItalic.woff2') format('woff2'),
        url('Sarabun-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-ThinItalic.eot');
    src: url('Sarabun-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-ThinItalic.woff2') format('woff2'),
        url('Sarabun-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-SemiBoldItalic.eot');
    src: url('Sarabun-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-SemiBoldItalic.woff2') format('woff2'),
        url('Sarabun-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sarabun';
    src: url('Sarabun-Thin.eot');
    src: url('Sarabun-Thin.eot?#iefix') format('embedded-opentype'),
        url('Sarabun-Thin.woff2') format('woff2'),
        url('Sarabun-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

